@charset "utf-8";
/* CSS Document */
@import url(../font/fonts.css);
@import url(../font/open-sans.css);

.center-logo {
    margin-left: 250px;
}

.center-div{
    margin: 0 auto;
    width: 80%;
}

.half-div {
	width: 48%;
}

.boundary-div {
    padding: 20px; 
    width: 60%;
    height: 80%;
    text-align: center; 
}

.right-div {
    /*margin: 50px;*/
    float: right;
    /*width: 30%;*/
}

.auth-div-blue {
	border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	border-top: 1px solid #d7d7d7;/*2ea1d0;*/
	border-bottom: 1px solid #d7d7d7;
	/*margin-left: 10px;*/
	border-radius: 4px;
}

.auth-div {
	width: 56%;
	margin-top: 5%;
	margin-left: 23%;
}

.auth-div-margin {
	margin-top: 5%;
    margin-bottom: 5%;
}
/*
.auth-div-border {
	border-left: 1px solid #2ea1d0;
}*/

.divider {
    position:absolute;
    left:0;
    top:0;
    bottom:0;
    border-left:1px solid #d7d7d7;
}

.col-left-margin {
	margin-left: 5%;
}

.col-right-margin {
	margin-right: 5%;
}

.form-group > .text-coloumn {
	border: 1px  solid  #61b4e0 !important;
}

.navbar-center {
	display:inline-block;
	width:100%;
	text-align:center;
    margin-left: auto;
	margin-right: auto;
    margin-top: 6%;
}
.navbar-center .navbar-brand{ margin:auto; float:none}
.navbar-center .navbar-brand>img{ display:inline-block;}
.bottom-exist-div {
    margin-left: 42%;
}

.bottom-already {
    margin-left: 37%;
}

.bottom-div {
    width: 56%;
    margin-top: 1%;
    margin-left: 23%;
}

.footer-div {
    margin-top: 2%;
    margin-left: 32%;
    margin-bottom: 2%;
}

.form-row {
    width: 100%;
	text-align:center;
}

.create-account-div {
     margin-left: 40%;
}

.create-account-text {
    margin-left: 41%;
}

.register-html, .register-body, .login-html, .login-body {     
    max-height: 100%;
}

.register-body {    
    background-image: url("/images/sign_up_assets/bg_blue.png");
    background-repeat: repeat;
    background-attachment: fixed;
    background-position: 0%;
    background-color: #ffffff;
    padding-top: 5vh;
    padding-bottom: 5vh;
}

.register-container {
    background: #ffffff url("/images/sign_up_assets/bg_signUp.png") no-repeat;
    background-size: cover;
    min-height: 760px;
    max-height: 960px;
    width: 500px;
    border: solid;
    border-width: 0px;
    border-radius: 10px;
    margin: 0 auto;
    padding: 35px 10px;
    color: #595959;

    -webkit-box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.40);
    -moz-box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.40);
    box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.40);
}

.register-short-textbox{
    background-image: url('/images/sign_up_assets/txtBox_name.png');
    background-color: transparent;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 37.39px;
    width: 45%;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 16px;
    border: solid;
    border-width: 0px;
    border-radius: 5px;    
    color: #2EA2D0;
}

.register-long-textbox{
    background-image: url('/images/sign_up_assets/txtBox_otherInfo.png');
    background-color: transparent;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 37.39px;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 16px;
    border: solid;
    border-width: 0px;
    border-radius: 5px;    
    color: #2EA2D0;
}

.register-long-textbox:hover, .register-short-textbox:hover, .login-long-textbox:hover{
    border-width: 1px;    
    border-color: #2EA2D0;
}

.register-applicant-textbox, .login-textbox{
    margin-bottom: 20px;
}

.register-employer-textbox{
    margin-bottom: 10px;
}

.register-select-button:hover{
    opacity: 0.8;
}

.login-body {    
    background-image: url("/images/login_assets/bg_blue.png");
    background-repeat: repeat;
    background-attachment: fixed;
    background-position: 0%;
    background-color: #ffffff;
    padding-top: 5vh;
    padding-bottom: 5vh;
}

.login-container {
    background: #ffffff url("/images/login_assets/bg_signUp.png") no-repeat;
    background-size: cover;
    min-height: 521.25px;
    max-height: 600px;
    width: 502.5px;
    border: solid;
    border-width: 0px;
    border-radius: 10px;
    margin: 0 auto;
    padding: 35px 40px;
    color: #595959;

    -webkit-box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.40);
    -moz-box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.40);
    box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.40);
}

.login-container-center{    
    position:absolute;
    left:50%;
    top:50%;
    margin-left:-253.33px; /* -1/2 width */
    margin-top:-271.67px; /* -1/2 height */ 
}

.login-long-textbox{
    background-image: url('/images/login_assets/txtBox_otherInfo.png');
    background-color: transparent;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 37.39px;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;    
    font-size: 16px;
    border: solid;
    border-width: 0px;
    border-radius: 5px;    
    color: #2EA2D0;
}

.jobsprobe-logo:hover{
    opacity: 0.7;
}